EaserixDocs
DevelopersAPI referenceNotificationsFeed

Mark read or unread

Returns the updated notification.

View as Markdown
PATCH
/v1/notifications/{id}
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X PATCH "https://example.com/v1/notifications/string" \  -H "Content-Type: application/json" \  -d '{}'
{  "notification": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "category": "string",    "title": "string",    "body": "string",    "deepLink": "string",    "entityType": "string",    "entityId": "string",    "readAt": "2019-08-24T14:15:22Z",    "created": "2019-08-24T14:15:22Z"  }}